Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3539

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2008-3539
Last Modified 07 Mar 2011 10:10:57
Published 10 Sep 2008 09:12:57
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2008-3539

Summary

Unspecified vulnerability in HP OpenView Select Identity (HPSI) Connectors on Windows, as used in HPSI Active Directory Connector 2.30 and earlier, HPSI SunOne Connector 1.14 and earlier, HPSI eDirectory Connector 1.12 and earlier, HPSI eTrust Connector 1.02 and earlier, HPSI OID Connector 1.02 and earlier, HPSI IBM Tivoli Dir Connector 1.02 and earlier, HPSI TOPSecret Connector 2.22.001 and earlier, HPSI RACF Connector 1.12.001 and earlier, HPSI ACF2 Connector 1.02 and earlier, HPSI OpenLDAP Connector 1.02 and earlier, and HPSI BiDir DirX Connector 1.00.003 and earlier, allows local users to obtain sensitive information via unknown vectors.

Vulnerable Systems

Application

  • Hp Ibm Tivoli Dir Connector 1.02

  • Hpsi Acf2 Connector 1.02

  • Hpsi Active Directory Connector 1.70.003

  • Hpsi Active Directory Connector 2.10.002

  • Hpsi Active Directory Connector 2.20

  • Hpsi Active Directory Connector 2.30

  • Hpsi Bidir Dirx Connector 1.00.003

  • Hpsi Edirectory Connector 1.12

  • Hpsi Etrust Connector 1.02

  • Hpsi Oid Connector 1.02

  • Hpsi Openldap Connector 1.02

  • Hpsi Racf Connector 1.12.001

  • Hpsi Sunone Connector 1.14

  • Hpsi Topsecret Connector 2.22.001


References

HP - SSRT080119

XF - hp-hpsi-unspecified-info-disclosure(44916)

VUPEN - ADV-2008-2501

BID - 31024

SECTRACK - 1020821

SREASON - 4236

SECUNIA - 31764

HP - HPSBMA02361


Last Updated: 27 May 2016 10:49:56